.product-item {
  width: 100%;
  height: 100%;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE {
  font-family: 'Poppins', sans-serif;
  color: #fff;
  width: 100%;
  text-align: center;
  position: relative;
  background-color: #299261;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .bloc-texte{
  position: absolute;
  height: max-content;
  bottom: 0;
  top: 0;
  margin: auto;
  width: 100%;
  text-align: center;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtDate{
  font-size: 1.3vw;
  line-height: 1.5vw;
  margin-top:25px;
  margin-bottom: 15px;
  font-weight: 600;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt1{
  font-size: 1.2vw;
  line-height: 1.5vw;
  margin-bottom: 20px;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtoff{
 font-size: 1.2vw;
  line-height: 1.2vw;
  margin-bottom: 15px;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .off{
  font-size: 7.5vw;
  line-height: 6vw;
  margin-bottom: 5px;
  font-weight: 600;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt2off{
  font-size: 2vw;
  line-height:2vw;
  margin-bottom: 15px;
  font-weight: 600;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtcagn{
  font-size: 1.1vw;
  line-height: 1.1vw;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtcagn img{
  vertical-align: bottom;
  margin-left: 10px;
  display: inline-block;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE a {
  font-size: 1.1vw;
  color: #fff;
  text-decoration: underline;
  display: block;
  margin-top: 20px;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtDate{
    font-size: 2.3vw;
    line-height: 2.5vw;
    margin-top: 30px;
    margin-bottom: 20px;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt1{
    font-size: 1.8vw;
    line-height: 2.3vw;
    margin-bottom: 30px;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtoff {
    font-size: 2.2vw;
    line-height: 2.2vw;
    margin-bottom: 20px;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .off {
    font-size: 9vw;
    line-height: 7vw;
    margin-bottom: 10px;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt2off {
    font-size: 3vw;
    line-height: 3vw;
    margin-bottom: 20px;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtcagn {
    font-size: 1.7vw;
    line-height: 1.5vw;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE a {
    font-size: 1.6vw;
    margin-top: 25px;
}





.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE a:hover {
  text-decoration: none;
}

.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .ast{
  font-size: 9px;
  position: absolute;
  bottom: 12px;
  text-align: center;
  width: 100%;
}
@media screen and (min-width: 1023px) {
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtDate.de {
    font-size: 1.5vw;
    line-height: 2vw;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt1.de {
      font-size: 1.2vw;
      line-height: 1.4vw;
  }
}
@media screen and (max-width: 1200px){
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtDate {
      margin-top: 15px;
      margin-bottom: 6px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt2off {
      margin-bottom: 10px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE a {
    margin-top: 10px;
  }
}
@media screen and (max-width: 1022px){
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtDate {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt1 {
    margin-bottom: 20px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE img.logo{
    width: 190px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE a {
    margin-top: 10px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt2off {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 768px){
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE {
      min-height: 390px !important;
      max-height: 650px !important;
      height: auto !important;
  }
}
@media screen and (max-width: 767px){
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE img.logo{
    width: 140px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE img.bg,.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE picture{
    width:100%;
    height: 100%;
    object-position: center;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE {
      max-height: 800px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtDate {
      font-size: 1.6vw;
      line-height: 1.6vw;
      margin-bottom: 8px;
      margin-top: 8px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt1 {
    font-size: 1.6vw;
    line-height: 2vw;
    margin-bottom: 10px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtoff {
    font-size: 1.4vw;
    line-height: 1.4vw;
    margin-bottom: 8px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .off {
    font-size: 9.5vw;
    line-height: 7vw;
  } 
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtcagn {
    font-size: 1.4vw;
    line-height: 1.2vw;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtcagn img {
    width: 30px;
    margin-left: 4px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE a {
    font-size: 1.4vw;
    margin-top: 12px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt2off {
    font-size: 1.7vw;
    line-height: 1.8vw;
    margin-bottom: 8px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .ast {
    font-size: 7px;
    text-align: right;
    bottom: 0;
    right: 4px;
  }
}

@media screen and (max-width: 600px){
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE img.logo {
    width: 120px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtDate {
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 5px;    
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt1 {
    font-size: 10px;
    line-height: 13px;
    margin-bottom: 8px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtoff {
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 5px;
  }
    .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .off {
    font-size: 60px;
    line-height: 50px;
  }
  .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt2off {
    font-size: 13px;
    line-height: 12px;
    margin-bottom: 6px;
}
.product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtcagn {
      font-size: 11px;
      line-height: 9px;
  }
      .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE a {
      font-size: 11px;
      margin-top: 12px;
  }




    .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE img.logo {
    width: 180px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtDate {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 8px;    
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt1 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtoff {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 5px;
  }
    .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .off {
    font-size:90px;
    line-height: 80px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txt2off {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 10px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE .txtcagn {
        font-size: 14px;
        line-height: 12px;
    }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE a {
        font-size: 13px;
        margin-top: 13px;
    }
}
@media screen and (max-width: 480px){
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH25-BZ-S-RECYCLAGE {
    min-height: 390px !important;
    max-height: 450px !important;
    height: auto !important;
  } 
}